package jj.tech.paolu.biz.webadmin.vo;

import java.util.ArrayList;
import java.util.List;

import jakarta.validation.constraints.NotNull;

public class Ids {
	@NotNull
	public List<String> ids = new ArrayList<String>();

	public List<String> getIds() {
		return ids;
	}

	public void setIds(List<String> ids) {
		this.ids = ids;
	}
	
	
}
